Why Is "TSS9401E ETRUST CA-TOP SECRET CONTROL OPTION 'JCT' IS INCORRECTLY SET" TSS Message Issued?

Document ID : KB000025249
Last Modified Date : 14/02/2018
Show Technical Document Details

Symptoms:

 

z/OS 1.10 was brought up for the first time and these error messages appeared in the SYSLOG.

 

TSS9079E INVALID DATA 

TSS9076I CURRENT OPTION IS <z/OS 1> 

TSS9076I CURRENT OPTION IS <NOVERI> 

TSS9020W INVALID PARAMETER FILE OPTION 

TSS9112E UNABLE TO DETERMINE JES LEVEL 

TSS9401E ETRUST CA-TOP SECRET CONTROL OPTION 'JCT' IS INCORRECTLY SET

Here it is how LEVEL statement was set:

 

JES(SSID=JES2,TYPE=JES2,LEVEL=z/OS 1.10,NOVERIFY)

 

Note the blank or space between z/OS and 1.10

 

 

Cause:

 

The LEVEL operand can be a maximum of 8 characters. If you are running z/OS 1.10 and higher, do not include a space in the LEVEL= operand.

 

 

Resolution:

 

Change JES Control Option by:

 

JES(SSID=JES2,TYPE=JES2,RELEASE=z/OS1.10,NOVERIFY) 

So the space between z/OS and 1.10 has to be removed!

 

 

Additional information:

 

A detailed explanation of the JES control option can be found at:

 

 

https://docops.ca.com/ca-top-secret/16-0/en/using/specifying-control-options-to-modify-your-security-environment/jessupply-jes-subsystem-information